Subject: Another question

From: Marian Fricano <[email-masked]>
Date: Mon, 28 Aug 1995 15:10:58 -0700

Hello all,
  I have a question that should be easy for you to answer, but I have not seen
the answer myself.  I would like to know how moth larvae get from the
caterpillar stage, to the cocoon stage in the soil.  How, and when, does the
larvae dig in, and how do they get out again--before the moth emerges, or
after?
        Thanks, in advance, for answering what must be an obvious question
to most of you!
        [email-masked]